## owasp-mantra-ff 0.9

=== debian/changelog ===
owasp-mantra-ff (0.9-1kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update d/watch to point to fake no upstream for this package.
  * Add lintian overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 03 Jan 2023 14:37:20 -0600

owasp-mantra-ff (0.9-1kali3) kali-dev; urgency=medium

  * Add xterm dependency

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 25 Aug 2021 15:17:53 +0100

owasp-mantra-ff (0.9-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 15:15:40 +0100

owasp-mantra-ff (0.9-1kali1) kali; urgency=low

  * Fixed the build

 -- Devon Kearns <dookie@kali.org>  Wed, 05 Jun 2013 15:19:53 -0600

owasp-mantra-ff (0.9-1kali0) kali; urgency=low

  * Initial release (Closes: #0000060)  

 -- Devon Kearns <dookie@kali.org>  Wed, 05 Jun 2013 12:50:25 -0600
