=== debian/control ===
Source: owasp-mantra-ff
Section: non-free/utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Ben Wilson <g0tmi1k@kali.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://www.owasp.org/index.php/OWASP_Mantra_-_Security_Framework
Vcs-Git: https://gitlab.com/kalilinux/packages/owasp-mantra-ff.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/owasp-mantra-ff

Package: owasp-mantra-ff
Architecture: i386 amd64
Depends: ${shlibs:Depends},
  ${misc:Depends},
  xterm,
Description: Web application security testing framework built on top of Firefox
 Mantra is a browser especially designed for web application security testing. 
 By having such a product, more people will come to know the easiness and 
 flexibility of being able to follow basic testing procedures within the 
 browser. Mantra believes that having such a portable, easy to use and yet 
 powerful platform can be helpful for the industry.
 .
 Mantra has many built in tools to modify headers, manipulate input strings, 
 replay GET/POST requests, edit cookies, quickly switch between multiple 
 proxies, control forced redirects etc. This makes it a good software for 
 performing basic security checks and sometimes, exploitation. Thus, Mantra 
 can be used to solve basic levels of various web based CTFs, showcase 
 security issues in vulnerable web applications etc.
