=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ 

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(DEB_HOST_ARCH),amd64)
	mantradir=mantra64
else
	mantradir=mantra32
endif

override_dh_auto_install:
	dh_installdirs
	cp -rf $(mantradir)/* $(CURDIR)/debian/owasp-mantra-ff/usr/share/owasp-mantra-ff/

override_dh_shlibdeps:
